MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003321ATutorSessionpublic2008-03-02 03:172008-08-21 08:56
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003321: session shared across instalations
DescriptionIt is possible to log into one ATutor installation installed in one directory within a domain, then directly to another ATutor installation in another directory in the same domain without having to relogin.

http://www.atutor.ca/view/7/12998/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002807)
greg (administrator)
2008-03-13 11:05

change maxlife_gc from 5 to 36000 in vistals,inc.php

- Issue History
Date Modified Username Field Change
2008-03-02 03:17 greg New Issue
2008-03-02 03:17 greg Affects version => SVN
2008-03-13 11:05 greg Status new => resolved
2008-03-13 11:05 greg Fixed in Version => 1.6.1
2008-03-13 11:05 greg Resolution open => fixed
2008-03-13 11:05 greg Assigned To => greg
2008-03-13 11:05 greg Note Added: 0002807
2008-08-21 08:56 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker